.inline-gallery-container {
    width: 100%;
    height: 0;
    padding-bottom: 65%;
}

.inline-gallery-container.centered {
    margin-left: auto;
    margin-right: auto;
}

body:not(.gallery-active) .inline-gallery-container.inline-gallery-dashboard {
    width: 430px;
}

body:not(.gallery-active) .inline-gallery-container.inline-gallery-dashboard .lg-outer {
    height: 469px;
}

body:not(.gallery-active) .inline-gallery-container.inline-gallery-dashboard.single-picture .lg-outer {
    height: 370px;
}

/* Thumbs */
body .lg-outer .lg-thumb-item img {
    height: unset;
}

/* Gallery Description and Copyright */
body .lg-sub-html {
    display: none;
}

body .lg-sub-html .description {
    background-color: rgb(0 0 0 / 50%);
    border-radius: 20px;
    width: fit-content;
    padding: 5px 10px;
    margin-left: calc((100vw / 2 - -41px) - 100vh / 1.5);
}

body .lg-sub-html .copyright {
    position: absolute;
    right: 10px;
    color: #054055;
    top: 60px;
    z-index: 15;
}

/* Core */
body .lg-backdrop, body .lg-outer .lg-thumb-outer {
    background-color: transparent;
}

body .lg-outer .lg-thumb-item.active, body .lg-outer .lg-thumb-item:hover {
    border-color: #DBDB4F;
}

body .lg-next, body .lg-prev {
    color: white;
    background-color: transparent;
    border: 1px solid #FFFBF3;
    border-radius: 5px;
}

body .lg-outer .lg-thumb-item:not(.active) {
    opacity: 0.3;
}

body .lg-toolbar {
    background-image: unset;
    top: calc(100% - 200px);
}

body .single-picture .lg-toolbar {
    top: calc(100% - 64px);
}

body .lg-toolbar .lg-icon {
    color: white;
    border: 1px solid #FFFBF3;
    border-radius: 5px;
    margin-right: 15px;
}

/* Fullscreen */
body.gallery-active {
    height: 100vh;
}

body.gallery-active .lg-sub-html {
    display: block;
}

body.gallery-active .inline-gallery-container picture img {
    height: 100%;
    width: auto;
    margin-bottom: 0;
}

body.gallery-active .lg-content {
    top: 0 !important;
}

body.gallery-active .lg-outer.lg-visible {
    background-color: #054055;
}

body.gallery-active .lg-components {
    background-color: white;
    z-index: 12;
}

body.gallery-active .lg-toolbar {
    top: unset;
    bottom: 144px;
}

body.gallery-active .single-picture .lg-toolbar {
    bottom: 33px;
}

body .lg-outer .lg-img-wrap:before, body .lg-outer .lg-item:before {
    content: unset;
}

body .lg-outer .lg-pager-cont.lg-pager-active .lg-pager {
    box-shadow: 0 0 0 2px #DDDD63 inset;
    background-color: #DDDD63;
}

body.gallery-active .nectar-global-section.before-footer, body.gallery-active #footer-outer, body.gallery-active #header-outer {
    z-index: 9;
}

/*Akkordion*/
body .accordion .lg-next, body .accordion .lg-prev {
    top: calc(50% - 14px);
}

body.gallery-active .accordion .lg-components {
    background-color: #054055;
}

body .accordion .inline-gallery-container {
    width: 86.5%;
    padding-bottom: 65%;
}

body .accordion .lg-toolbar {
    bottom: 10px;
}

.single-community-page .tab-container .lg-toolbar {
    background-image: unset;
    top: calc(100% - 56px);
}

body.gallery-active .tab-container .lg-toolbar {
    background-image: unset;
    top: calc(100% - 110px);
}

body.gallery-active .accordion .lg-sub-html .copyright {
    color: #ffffff;
    top: 10px;
}

/*Gresil*/
.gresil-gallery .inline-gallery-container {
    padding-bottom: 460px;
}

@media only screen and (max-width: 1200px) {
    body:not(.gallery-active) .inline-gallery-container.inline-gallery-dashboard {
        width: 500px;
    }

    body:not(.gallery-active) .inline-gallery-container.inline-gallery-dashboard .lg-outer {
        height: 376px;
    }

    body .lg-toolbar {
        top: calc(100% - 58px);
    }

    body .lg-next, body .lg-prev {
        top: calc(50% - 10px);
    }

    body.gallery-active .lg-toolbar {
        bottom: 40px;
    }
}

@media only screen and (max-width: 700px) {
    body:not(.gallery-active) .inline-gallery-container.inline-gallery-dashboard {
        margin-top: 0 !important;
        margin-bottom: 20px;
        width: 100%;
    }

    body .gresil-gallery .cc-gallery .inline-gallery-container {
        padding-bottom: 65%;
        margin-bottom: 60px;
    }

    body:not(.gallery-active) .inline-gallery-container.inline-gallery-dashboard .lg-outer, body:not(.gallery-active) .inline-gallery-container.inline-gallery-dashboard.single-picture .lg-outer {
        height: 115%;
    }
}
